Bug 37213 - Right windows of gnomecc : lines overlap in the first screen
Right windows of gnomecc : lines overlap in the first screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-23 11:01 EDT by landa
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 15:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description landa 2001-04-23 11:01:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; SunOS 5.6 sun4u)


In some application (example in gnomecc, th e tight part of the windows)
the lines overlap one between others and the display is very bad and cannot
be read

Reproducible: Always
Steps to Reproduce:
1. gnomecc
2.
3.
Comment 1 David Mason 2001-04-23 11:35:22 EDT
a) are you running this in a language other than English? which one?

b) what is the 'tight' part of the window?

c) if you change the default font in the theme selector do you still see the
problem?
Comment 2 landa 2001-04-23 11:41:44 EDT
a) are you running this in a language other than English? which one?
yes, in French

 b) what is the 'tight' part of the window?
sorry it is the right part where all infos about the OS and so on is writed

 c) if you change the default font in the theme selector do you still see the
 problem?
yes, I have tried other fonts, it is the same
Comment 3 Phil Copeland 2001-06-04 15:43:15 EDT
Fixed in current rawhide

Note You need to log in before you can comment on or make changes to this bug.